<!ENTITY changepassword.accesskey "C">
<!ENTITY changepassword.button "Canvia la contrasenya">
<!ENTITY changepassword.label "Canvia la contrasenya mestra">
<!ENTITY changepassword.text "La vostra contrasenya mestra protegeix informació confidencial, com ara contrasenyes dels comptes de correu i certificats.">
<!ENTITY dialog.title "Contrasenya mestra">
<!ENTITY encryptDescription.label "Les contrasenyes de correu desades poden xifrar-se utilitzant una contrasenya mestra per evitar que un intrús pugui llegir les dades.">
<!ENTITY encryptEnabled.accesskey "m">
<!ENTITY encryptEnabled.label "Utilitza una contrasenya mestra per xifrar les contrasenyes desades">
<!ENTITY encryptHeader.label "Xifratge o ofuscació">
<!ENTITY managepassword.askeverytime "Sempre que sigui necessària">
<!ENTITY managepassword.askfirsttime "El primer cop que sigui necessària">
<!ENTITY managepassword.asktimeout "Si no s'ha utilitzat durant ">
<!ENTITY managepassword.label "La contrasenya mestra ha excedit el temps">
<!ENTITY managepassword.text "El &brandShortName; us demanarà la vostra contrasenya mestra:">
<!ENTITY managepassword.timeout.unit "minuts o més">
<!ENTITY resetpassword.accesskey "R">
<!ENTITY resetpassword.button "Reinicia la contrasenya">
<!ENTITY resetpassword.label "Reinicia la contrasenya mestra">
<!ENTITY resetpassword.text "Si reinicieu la vostra contrasenya mestra, totes les vostres contrasenyes de correu electrònic es perdran.">
